let test = await this.actor.setupCharacteristic("wp", {fields: {difficulty : "average"}, skipTargets: true, appendTitle :  ` - ${this.effect.name}`})
await Test.roll();
if (Test.Échoué)
{
	let stuns = Math.max(1, Math.abs(Test.result.SL))
	this.actor.addCondition("stunned", stuns)
}